Subject: Re: bug#24027: update-package-list script no longer running on hydra

From: [email-masked] (Ludovic Courtès)
Date: Wed, 20 Jul 2016 11:56:08 +0200

Mark H Weaver <[email-masked]> skribis:

> The package list and package issues pages are no longer being updated,
> since the hydra RAID array failure.

This should be fixed now: the script expected glibc-utf8-locales and
libgcrypt to be installed in the user profile, which was not the case.

An update should show up at <https://gnu.org/s/guix/packages> in a few
minutes.

Ludo’.